*, *:before, *:after {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

.test {
	height: 400px;
	overflow: hidden;
}

svg {
	display: block;
	overflow: visible;
}
.sect {
	-webkit-box-shadow: 0px 2px 5px 2px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 2px 5px 2px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 5px 2px rgba(0,0,0,0.75);
	margin-top: 15px;
	margin-bottom: 15px;
}
#focusdiv {
	margin-top: -40px;
}
.slider-container {

	position: relative;
	height: 100%;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	cursor: all-scroll;
}

.slider-control {
	z-index: 2;
	position: absolute;
	top: 0;
	width: 12%;
	height: 100%;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
	will-change: opacity;
	opacity: 0;
}
.slider-control.inactive:hover {
	cursor: auto;
}
.slider-control:not(.inactive)
:hover {
	opacity: 1;
	cursor: pointer;
}
.slider-control.left {
	left: 0;
	background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(to right, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0) 100%);
}
.slider-control.right {
	right: 0;
	background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.18) 100%);
	background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.18) 100%);
}

.slider-pagi {
	position: absolute;
	z-index: 3;
	left: 50%;
	bottom: 2rem;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	font-size: 0;
	list-style-type: none;
}
.slider-pagi__elem {
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 2rem;
	height: 2rem;
	margin: 0 0.5 rem;
	border-radius: 50%;
	border: 2px solid #fff;
	cursor: pointer;
}
.slider-pagi__elem:before {
	content: "";
	position: absolute;
	left: 50%;
	top: 50%;
	width: 1.2 rem;
	height: 1.2 rem;
	background: #fff;
	border-radius: 50%;
	-webkit-transition: -webkit-transform 0.3s;
	transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	transition: transform 0.3s, -webkit-transform 0.3s;
	-webkit-transform: translate(-50%, -50%) scale(0);
	transform: translate(-50%, -50%) scale(0);
}
.slider-pagi__elem.active:before, .slider-pagi__elem:hover:before {
	-webkit-transform: translate(-50%, -50%) scale(1);
	transform: translate(-50%, -50%) scale(1);
}

.slider {
	z-index: 1;
	position: relative;
	height: 100%;
}
.slider.animating {
	-webkit-transition: -webkit-transform 0.5s;
	transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
	transition: transform 0.5s, -webkit-transform 0.5s;
	will-change: transform;
}
.slider.animating .slide__bg {
	-webkit-transition: -webkit-transform 0.5s;
	transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
	transition: transform 0.5s, -webkit-transform 0.5s;
	will-change: transform;
}

.slide {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.slide.active .slide__overlay, .slide.active .slide__text {
	opacity: 1;
	-webkit-transform: translateX(0);
	transform: translateX(0);
}
.slide__bg {
	position: absolute;
	top: 0;
	left: -50%;
	width: 100%;
	height: 100%;
	background-size: cover;
	will-change: transform;
}
.slide:nth-child(1) {
	left: 0;
}
.slide:nth-child(1) .slide__bg {
	left: 0;
	background-image: url("/images/sliderbg.jpg");
}
.slide:nth-child(1) .slide__overlay-path {
	fill: #248243;
}
@media (max-width: 991px) {
	.slide:nth-child(1) .slide__text {
		background-color: #248243;
	}
}

.slide:nth-child(2) {
	left: 100%;
}
.slide:nth-child(2) .slide__bg {
	left: -50%;
	background-image: url("/images/sliderbg.jpg");
}
.slide:nth-child(2) .slide__overlay-path {
	fill: #a54382;
}
@media (max-width: 991px) {
	.slide:nth-child(2) .slide__text {
		background-color: rgba(201,36,43, 0.8);
	}
}

.slide:nth-child(3) {
	left: 200%;
}
.slide:nth-child(3) .slide__bg {
	left: -100%;
	background-image: url("/images/sliderbg.jpg");
}
.slide:nth-child(3) .slide__overlay-path {
	fill: #008B8B;
}

@media (max-width: 991px) {
	.slide:nth-child(3) .slide__text {
		background-color: rgba(0,68,65, 0.8);
	}
}

.slide:nth-child(4) {
	left: 300%;
}
.slide:nth-child(4) .slide__bg {
	left: -150%;
	background-image: url("/images/sliderbg.jpg");
}
.slide:nth-child(4) .slide__overlay-path {
	fill: #487989;
}
@media (max-width: 991px) {
	.slide:nth-child(4) .slide__text {
		background-color: #487989;
	}
}

.slide:nth-child(5) {
	left: 400%;
}
.slide:nth-child(5) .slide__bg {
	left: -200%;
	background-image: url("/images/sliderbg.jpg");
}
.slide:nth-child(5) .slide__overlay-path {
	fill: #45778c;
}
@media (max-width: 991px) {
	.slide:nth-child(5) .slide__text {
		background-color: rgba(69,119,140, 0.8);
	}
}

.slide:nth-child(6) {
	left: 500%;
}
.slide:nth-child(6) .slide__bg {
	left: -250%;
	background-image: url("/images/sliderbg.jpg");
}
.slide:nth-child(6) .slide__overlay-path {
	fill: #261f75;
}
@media (max-width: 991px) {
	.slide:nth-child(6) .slide__text {
		background-color: rgba(38,31,117, 0.8);
	}
}

.slide:nth-child(7) {
	left: 600%;
}
.slide:nth-child(7) .slide__bg {
	left: -300%;
	background-image: url("/images/sliderbg.jpg");
}
.slide:nth-child(7) .slide__overlay-path {
	fill: #0e4fa0;
}
@media (max-width: 991px) {
	.slide:nth-child(7) .slide__text {
		background-color: rgba(14,79,160, 0.8);
	}
}

.slide:nth-child(8) {
	left: 700%;
}
.slide:nth-child(8) .slide__bg {
	left: -350%;
	background-image: url("/images/sliderbg.jpg");
}
.slide:nth-child(8) .slide__overlay-path {
	fill: #a1bcbc;
}
@media (max-width: 991px) {
	.slide:nth-child(8) .slide__text {
		background-color: rgba(161,188,188, 0.8);
	}
}
.slide:nth-child(9) {
	left: 800%;
}
.slide:nth-child(9) .slide__bg {
	left: -400%;
	background-image: url("/images/sliderbg.jpg");
}
.slide:nth-child(9) .slide__overlay-path {
	fill: #9dafb9;
}
@media (max-width: 991px) {
	.slide:nth-child(9) .slide__text {
		background-color: rgba(157,175,185, 0.8);
	}
}

.slide__content {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.slide__overlay {
	position: absolute;
	bottom: 0;
	left: 0;
	height: 100%;
	min-height: 665px;
	-webkit-transition: opacity 0.2s 0.5s, -webkit-transform 0.5s 0.5s;
	transition: opacity 0.2s 0.5s, -webkit-transform 0.5s 0.5s;
	transition: transform 0.5s 0.5s, opacity 0.2s 0.5s;
	transition: transform 0.5s 0.5s, opacity 0.2s 0.5s, -webkit-transform 0.5s 0.5s;
	will-change: transform, opacity;
	-webkit-transform: translate3d(-20%, 0, 0);
	transform: translate3d(-20%, 0, 0);
	opacity: 0;
}
@media (max-width: 991px) {
	.slide__overlay {
		display: none;
	}
}
.slide__overlay path {
	opacity: 0.8;
}
.slide__text {
	position: absolute;
	width: 58%;
	bottom: 6%;
	left: 4%;
	color: #fff;
	-webkit-transition: opacity 0.5s 0.8s, -webkit-transform 0.5s 0.8s;
	transition: opacity 0.5s 0.8s, -webkit-transform 0.5s 0.8s;
	transition: transform 0.5s 0.8s, opacity 0.5s 0.8s;
	transition: transform 0.5s 0.8s, opacity 0.5s 0.8s, -webkit-transform 0.5s 0.8s;
	will-change: transform, opacity;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	opacity: 0;
}
@media (min-width: 1700px) {
	.slide__text {
		width: 45% !important;
	}
}

a.slide__text-link:hover {
	text-decoration: none;
	color: #FFF;
}

@media (max-width: 991px) {
	.slide__text {
		left: 0;
		bottom: 0;
		width: 100%;
		height: 40rem;
		text-align: center;
		-webkit-transform: translateY(50%);
		transform: translateY(50%);
		-webkit-transition: opacity 0.5s 0.5s, -webkit-transform 0.5s 0.5s;
		transition: opacity 0.5s 0.5s, -webkit-transform 0.5s 0.5s;
		transition: transform 0.5s 0.5s, opacity 0.5s 0.5s;
		transition: transform 0.5s 0.5s, opacity 0.5s 0.5s, -webkit-transform 0.5s 0.5s;
		padding: 0 1rem;
	}
}
.slide__text-heading {
	font-family: "Polar", Helvetica, Arial, sans-serif;
	font-size: 2.4 rem;
	margin-bottom: 3rem;
	font-weight: bold;
	max-width:700px;
}
@media (max-width: 991px) {
	.slide__text-heading {
		/*line-height: 20rem;*/
		font-size: 2.0 rem;
		margin-top: 10px;
	}
}
.slide__text-desc {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	/*font-size: 1.8rem;*/
	margin-bottom: 1.5 rem;
}
@media (max-width: 991px) {
	.slide__text-desc {
		display: none;
	}
}
.slide__text-link {
	z-index: 5;
	display: inline-block;
	position: relative;
	padding: 1.5 rem;
	cursor: pointer;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-size: 2.3 rem;
	-webkit-perspective: 1000px;
	perspective: 1000px;
}
@media (max-width: 500px) {
	#focusdiv {
		margin-top: 0px !important;
	}
	.produs-img img {
		max-width: 200px !important;
		/* left: 169px; */
		/* margin: 0 auto; */
		position: absolute;
		left: 30% !important;
		top: 42%;
		margin-left: -10px;
		margin-top: -40px;
	}

	#btn3 {
		display: none;
	}
	.slide__text-link {
		display: none;
	}
}
@media (max-width: 991px) {

	.slider-pagi {

		bottom: 0rem;
	}

	.produs-img img {
		max-width: 200px !important;
		/* left: 169px; */
		/* margin: 0 auto; */
		position: absolute;
		left: 38%;
		top: 42%;
		margin-left: -10px;
		margin-top: -40px;
	}

	#btn3 {
		display: none;
	}
	.slide__text-link {
		display: none;
	}
}
.slide__text-link:before {
	z-index: -1;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	-webkit-transform-origin: 50% 100%;
	transform-origin: 50% 100%;
	-webkit-transform: rotateX(-85deg);
	transform: rotateX(-85deg);
	-webkit-transition: -webkit-transform 0.3s;
	transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	transition: transform 0.3s, -webkit-transform 0.3s;
	will-change: transform;
}
.slide__text-link:hover:before {
	-webkit-transform: rotateX(0);
	transform: rotateX(0);
}

@media only screen and (min-width: 992px) {

	.produs-img {
		position: absolute;
		right: 10%;
		bottom: 7%;
	}
}

.produs-img img {
	max-width: 250px;
}

/*.red {
 background-color: #D9534F;
 border-color: #D9534F;
 }*/

.btn_form {
	display: inline-block;
	padding: 15px 19px;
	margin-bottom: 0px;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	-moz-user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 5px;
	color: #FFF;
	margin-top: 25px;
}

/*.blue:hover {
 background-color: #2c3e50;
 }*/
/*.red:hover {
 background-color: #c0392b;
 }*/
a:hover {
	color: inherit;
	text-decoration: none;
}

.badge {
	padding: 11px 16px;
	font-size: 16px !Important;
	border-radius: 2px !important;
	line-height: 1.4;
	font-weight: bold;
	font-family: 'Roboto', sans-serif;
	min-width: 300px;
}

.color-white {
	color: #ffffff !Important;
}

/*.blue {
 background-color: #34495e;
 border-color: #34495e;
 }*/